ReferenceGateways and calls
One call record (team owners and admins; platform staff)
GET
/v1/teams/{team}/calls/{callId}Any call listTeamCalls would list for the team; anything else is 404 call_not_found.
Path Parameters
team*string
Team slug or ID
callId*integer
McpCall.id
Format
int64Range
1 <= valueResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/teams/string/calls/1"{ "data": { "id": 0, "occurredAt": "2019-08-24T14:15:22Z", "method": "tools/call", "exposedName": "string", "gateway": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "slug": "string", "name": "string", "exists": true }, "server": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "slug": "string", "name": "string", "exists": true }, "principal": { "kind": "api_key", "userId": "2c4a230c-5085-4924-a3e1-25fb4fc5965b", "displayName": "string", "email": "string", "apiKeyName": "string", "oauthClientName": "string", "oauthClientVerified": true, "serviceAccountId": "a814cf67-aaac-43ae-acb4-8d34e82a4b4c", "serviceAccountTeamSlug": "string", "serviceAccountExists": true }, "clientName": "string", "outcome": "ok", "errorClass": "string", "providerSlug": "string", "latencyMs": 0, "requestBytes": 0, "responseBytes": 0, "requestId": "string", "captured": true }}